Plesk\backup\Agent\Schema\Backup\Client\ClientAType\DomainsAType:
    properties:
        domainInfo:
            expose: true
            access_type: public_method
            serialized_name: domain-info
            xml_element:
                cdata: false
            accessor:
                getter: getDomainInfo
                setter: setDomainInfo
            xml_list:
                inline: true
                entry_name: domain-info
            type: array<Plesk\backup\Agent\Schema\Backup\DomainInfo>
